@charset "shift_jis";
/* CSS Document */

html{ 
	height:100%; 
}

*{
	margin:0;
	padding:0;
}

body{
	margin: 0;
	padding: 0;
	width: 100%;
	height:100%;
	text-align: center; /* center on ie */
	background-color:#d9d7d4;
	color:#333333;
}
img{
	border:0;
}

ul,li{
	margin:0;
	padding:0;
	list-style:none;
}

#container{
	margin: 0 auto;
	width: 780px;
	padding:0 5px;
	_padding-left:5px;
	_padding-right:5px;
	height:100%;
	min-height:100%;
	text-align:left;
	background-color:#ffffff;
	/*border:#333333 solid 1px;*/
	background-image:url(../img/containerBg.gif);
	background-position:0 0;
	background-repeat:repeat-y;
}


body>#container{
	height: auto;
}

#header{
	width:765px;
}

#header div#logo{
	padding-top:10px;
	padding-left:12px;
	width:765px;
	height:auto;
}
#header div#logo div#logo1{
	width:179px;
	height:29px;
	display:block;
	float:left;
	margin-bottom:5px;
	margin-right:15px;
}
#header div#logo #logoTxt{
	padding-top:12px;
	width:420px;
	/*line-height:29px;*/
	display:block;
	float:left;
}
#header div#logo div#logo2{
	width:109px;
	margin-right:15px;
	padding-top:12px;
	/*margin-left:75px;*/
	/*_margin-left:55px;*/
	display:block;
	float:right;
}
/*IE7*/
*:first-child+html #header div#logo div#logo2{
	width:109px;
	margin-left:20px;
	display:inline;
}

#upMenu1{
	width:765px;
	height:36px;
	margin-top:9px;
	background-color: #666;
	text-align:right;
}
#upMenu1 img{
	vertical-align: bottom;
}


						/*google検索*/
#upMenuserch{
	padding-top:8px;
	width:765px;
	text-align:right;
	clear:both;
}

#upMenuserch span{
	margin-left:3px;
	vertical-align:middle;
}

						/* //google検索*/

						/*google検索問い合わせ用*/
#upMenuserchcontact{
	padding-top:8px;
	width:765px;
	text-align:right;
	clear:both;
}

#upMenuserchcontact form{
	margin:0;
	text-align:right;
}

#upMenuserchcontact span{
	margin-left:3px;
	vertical-align:middle;
}
						/* //google検索問い合わせ用*/

#upMenu2{
	padding-top:3px;
	text-align:right;
	width:765px;
	min-height:23px;
	_height:23px;
	background-color:#efefef;
	vertical-align:middle;
}
#upMenu2 a{
	margin-right:10px;
	
}

.pankuzu{
	min-height:18px;
	border-bottom:#cccccc solid 1px;
	width:100%;
	padding:10px 0px 3px 0px;
}

#wrapper{
	background-color:#ffffff;
	width:765px;
	background-image:url(../img/LM_bg.gif);
	background-position:left top;
	background-repeat:repeat-y;
}

/*左メニュー*/
#leftMenu{
	width:150px;
	height:100%;
	float:left;
	background-color:#efefef;
}

#leftMenu ul li img{
  vertical-align:bottom;
}

/* 左メニュー (子カテゴリ) */
#leftMenu ul.LM_second{
	padding: 6px 0 6px 0;
	background: url(../img/LM_other_bg.gif) repeat-x 0 0;
}

#leftMenu ul.LM_second li{
	margin-left: 8px;
	font-size: 80%;
	line-height: 1.5;
}

#leftMenu ul.LM_second li li{
	margin-left: 1em;
	padding: 0 10px;
	font-size: 100%;
	text-indent: -10px;
}
#leftMenu ul.LM_second li a,
#leftMenu ul.LM_second li em{
	padding-left:10px;
	background-image:url(../img/linkTxtMark.gif);
	background-repeat:no-repeat;
	background-position:left center;
	*background-position:0 0.2em;
}
#leftMenu ul.LM_second li a{
	color:#0066cc;
}
#leftMenu ul.LM_second li a:hover{
	color:#3399ff;
	text-decoration:underline;
	background-image:url(../img/linkTxtMarkOver.gif);
}
#leftMenu ul.LM_second li em{
	color:#333;
	font-style: normal;
}

#leftMenu ul.LM_other{
	padding-top:6px;
	background: url(../img/LM_other_bg.gif) repeat-x 0 0;
}
#leftMenu ul.LM_other li{
	width:145px;
	padding-left:5px;
	margin-bottom:5px;
}
#leftMenu ul.LM_other li.dl{
	margin-bottom:3px;
}

#leftMenu ul.LM_pmark li{
	margin-top:15px;
	text-align:center;
}

#leftMenu p{
	padding:0 10px;
	margin-top:10px;
	margin-bottom:30px;
}

#content{
	width:600px;
	float:right;
	height:100%;
	padding-left:15px;
	padding-bottom:50px;
	background-color:#FFFFFF;
}

p.pageTop{
	width:auto;
	margin-top:50px;
	text-align:right;
}

#footer{
	height:auto;
	width:100%;
	*width:780px;
	padding-top:10px;
	border-top:#0066cc 4px solid;
	text-align:center;
	background-color:#FFFFFF;
	padding-bottom:10px;
}
#footer em{
	font-style: normal;
}
#footer span{
	margin-left:10px;
	padding-right:12px;
}
#copyright{
	margin-top:17px;
	margin-bottom:6px;
}

.klear{
	clear:both;
}

/*フォント*/
.xsml{
	font-size:66%;
	line-height:140%;	
}
.sml{
	font-size:72%;
	*font-size:70%;
	line-height:140%;
	}
.reg{
	font-size:83%;
	line-height:140%;
	}
.lrg{
	font-size:90%;
	line-height:1.5;
	}
.xlrg{
	font-size:105%;
	line-height:1.5;
	}
strong{
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	}
.redTxt{
	color: #ff0000;
	}
.blueTxt{
	color: #0066cc;
	}
.blue2Txt{
	color: #003399;
	}

/*リンク設定*/

div#mainContent div.linkList {
	width: 600px;
	background: url(../img/linkBottomBg.gif) no-repeat 0 100%;
}

div#mainContent div.linkList dl {
	min-height: 11px;
	_height: 11px;
	padding: 11px 0;
	background: url(../img/linkTopBg.gif) no-repeat 0 0;
	line-height: 1.0;
}

div#mainContent div.linkList dt {
	float:left;
	padding: 0 0 0 11px;
}

div#mainContent div.linkList dt img,
div#mainContent div.linkList dd span {
	vertical-align: middle;
}

div#mainContent div.linkList dl dd {
	float: left;
	padding-left: 20px;
	padding-bottom: 11px;
	*padding-bottom: 0;
}
html[xmlns*=""] body:last-child div#mainContent div.linkList dl dd.smlCaption {
	margin-top: -0.5em;
}
a.txtLink{
	color:#0066cc;
	text-decoration:underline;
	vertical-align:middle;
	padding-left:10px;
	background-image:url(../img/linkTxtMark.gif);
	background-repeat:no-repeat;
	background-position:left center;
	_background-position:0 0.2em;
}
a.txtLink:hover{
	color:#3399ff;
	text-decoration:underline;
	background-image:url(../img/linkTxtMarkOver.gif);
	}
a.returnLink{
	color:#0066cc;
	text-decoration:underline;
	vertical-align:middle;
	padding-left:10px;
	background-image:url(../img/linkTxtReturn.gif);
	background-repeat:no-repeat;
	background-position:left center;
	_background-position:0 0.2em;
}
a.returnLink:hover{
	color:#3399ff;
	text-decoration:underline;
	background-image:url(../img/linkTxtReturnOver.gif);
	}

a.ptLink{
	color:#0066cc;
	text-decoration:underline;
	vertical-align:middle;
	padding-left:10px;
	background-image:url(../img/ptMark.gif);
	background-repeat:no-repeat;
	background-position:left center;
}
a.ptLink:link{
	color:#0066cc;
	text-decoration:underline;
}
a.ptLink:visited{
	color:#0066cc;
	text-decoration:underline;
}
a.ptLink:hover{
	color:#3399ff;
	text-decoration:underline;
	background-image:url(../img/ptMarkOver.gif);
	}

a.footerLink{
	color:#666666;
	text-decoration:underline;
}
a.footerLink:link{
	color:#666666;
	text-decoration:underline;
}
a.footerLink:visited{
	color:#666666;
	text-decoration:underline;
}
a.footerLink:hover{
	color:#3399ff;
	text-decoration:underline;
	}
	
a.pankuzuLink{
	color:#0066cc;
	text-decoration:underline;
}
a.pankuzuLink:link{
	color:#0066cc;
	text-decoration:underline;
}
a.pankuzuLink:visited{
	color:#0066cc;
	text-decoration:underline;
}
a.pankuzuLink:hover{
	color:#3399ff;
	text-decoration:underline;
	}

.infoTopLink a,
a.infoTopLink{
	color: #003399;
	text-decoration:underline;
}
.infoTopLink a:link,
a.infoTopLink:link{
	color:#003399;
	text-decoration:underline;
}
.infoTopLink a:visited,
a.infoTopLink:visited{
	color:#003399;
	text-decoration:underline;
}
.infoTopLink a:hover,
a.infoTopLink:hover{
	color:#3399ff;
	text-decoration:underline;
	}

a.normal{
	color:#333333;
	text-decoration:none;
	}
a.normal:link{
	color:#333333;
	}
a.normal:visited{
	color:#333333;
	}
a.normal:hover{
	color:#3399ff;
	text-decoration:none;
	}



/* seviceend */
.serviceend{
margin-top:12px;
margin-bottom:12px;
font-weight:bold;
font-size:90%;
}

.serviceend a,
a.serviceend{
	color: #FF0000;
	text-decoration:underline;
}
.serviceend a:link,
a.serviceend:link{
	color:#FF9900;
	text-decoration:underline;
}
.serviceend a:visited,
a.serviceend:visited{
	color:#FF0000;
	text-decoration:underline;
}
.serviceend a:hover,
a.serviceend:hover{
	color:#FF9900;
	text-decoration:underline;
	}

.strikered{
color:#F00;
}

.striketxt{
color:#333;
}

